/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


@font-face {
  font-family: 'Aji_Hand';
  src: url('Aji_Hand.ttf');
}


.script_font { font-family: 'Aji_Hand', 'Georgia', serif; font-weight:100; letter-spacing: 2px; font-size:36px;
text-shadow: 1px 1px 15px rgba(0,0,0,0.9) ;
}



.shdw {text-shadow: 1px 1px 15px rgba(0,0,0,0.9); font-size:36px;}



.main-gradient {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#65432f+25,65432f+25,65432f+75,65432f+75&amp;0+25,1+75 */
background: -moz-linear-gradient(left,  rgba(101,67,47,0) 25%, rgba(101,67,47,1) 75%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(25%,rgba(101,67,47,0)), color-stop(75%,rgba(101,67,47,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(101,67,47,0) 25%,rgba(101,67,47,1) 75%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(101,67,47,0) 25%,rgba(101,67,47,1) 75%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(101,67,47,0) 25%,rgba(101,67,47,1) 75%); /* IE10+ */
background: linear-gradient(to right,  rgba(101,67,47,0) 25%,rgba(101,67,47,1) 75%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065432f', endColorstr='#65432f',GradientType=1 ); /* IE6-9 */

}
